/* 
	######################################
					Common
	######################################
*/

.devlog {
	display: none;
}
/*
.devlog {
	clear: both;
	margin: 10px auto;
	overflow: auto;
	width: 80%;
	min-width: 758px;
	text-align: center;
	color: #E0E0E0;
}
.devlog a:link, .devlog a:visited {
	color: #E0E0E0;
}
.devlog a:hover {
	color: #FF0000;
}
*/
/* 
	######################################
					Menu
	######################################
*/

.main_menu {
	width: 640px;
	height: 500px;
	margin: 20px auto;
}

.f_title {
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
}

.marquee {
	position:relative;
	overflow:hidden;
	width:600px;
	height:66px;
	border:1px solid black;
	margin: 0 auto;
}

.title_container {
	width: 610px;
	height: 30px;
	margin: 15px auto;
	text-align: center;
	border: 1px solid #C8CECF;
	border-left-style: none;
	border-right-style: none;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

.q_title {
	background-color: #E2EAEC;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	width: 120px;
	height: 30px;
	margin-left: 1px;
	margin-right: 1px;
	float: left;
}

.bio_sub {
	display: none;
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 5px;
}

.bio_sub1 {
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 450px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
}

.bio_sub2 {
	display: none;
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 350px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.biosub_container {
	width: 245px;
	height: 30px;
	margin: 6px auto;
	text-align: center;
	border: 1px solid #C8CECF;
	border-left-style: none;
	border-right-style: none;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

.drop_menu {
	border: 1px solid #C8CECF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 250px;
	margin: 0 auto;
	padding: 7px 7px 7px 7px;
}

.spec_sub {
	display: none;
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 5px;
}

.spec_sub1 {
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 500px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
}

.spec_sub2 {
	display: none;
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 350px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.spec_sub3 {
	display: none;
	border: 1px solid #DFE0E0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 350px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.specsub_container {
	width: 488px;
	height: 30px;
	margin: 6px auto;
	text-align: center;
	border: 1px solid #C8CECF;
	border-left-style: none;
	border-right-style: none;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

.category {
	text-align: left;
	margin: 10px auto;
	width: 450px;
}

.highlight_H {
	background-color: #C9E8F0;
}

.highlight_C {
	background-color: #C9E8F0;
}

.instruction {
	margin-top: 10px;
	font-style: normal;
}

.specByCtry {
	text-align: center;
	font-size: 11px;
	font-family: Arial;
}

fieldset {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

p {
	text-align: center;
	margin-top: 6px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

hr {
	border-style: dashed;
	color: #E2EAEC;
}

/* 
	######################################
				Quiz Essentials
	######################################
*/

.main {
	background-color: #E8EDED;
	border: 1px solid #D4E2DE;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 500px;
	height: 650px;
	margin: 0 auto;
}

.specImageContainer {
	margin: -15px auto;
	width: 360px;
	height: 260px;
}

.dropShadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
	cursor: pointer;
}

.quiz_nav {
	/* border: 1px solid #D4E2DE; */
	margin: 3px 3px 0px 3px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	height: 23px;
}

#loader {
	position: fixed;
	margin-left: 172px;
	margin-top: 122px;
}

#specImage {
	display: none;
	padding: 5px;
	border: solid 2px #CED7D7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#skip {
	border: solid 2px #EABABA;
	text-align: center;
	float: left;
	cursor: pointer;
	background-color: #E6DADA;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 40px;
}

#home {
	float: right;
	width: 20px;
	height: 40px;
}

.home {
	cursor: pointer;
	width: 20px;
	height: 20px;
}

.mail {
	cursor: pointer;
	width: 20px;
	height: 20px;
}

#skip:hover {
	background-color: #EABABA;
}

.controls {
	background-color: #D3DEE1;
	border: solid 1px #E5E5E5;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	text-align: center;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 10px;
	height: 345px;
}

.controls_holder {
	border: solid 1px #E5E5E5;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bowl_holder {
	width: 478px;
	position: fixed;
	margin-top: 260px;
}

#smiley {
	width: 30px;
	height: 30px;
	position: relative;
	margin-top: -40px;
}

#qmark {
	width: 11px;
	height: 24px;
	position: fixed;
	margin-left: -8px;
	margin-top: -30px;
}

#bowl {
	width: 60px;
	height: 58px;
	margin-left: 20px;
	margin-right: 20px;
}

/* 
	######################################
			Biodiversity Quiz
	######################################
*/

.bqq1 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq1_choice_holder {
	margin: 10px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq1_choice {
	width: 130px;
	height: 130px;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq1_choice:hover {
	-moz-box-shadow: 11px 11px 15px #999;
	-webkit-box-shadow: 11px 11px 15px #999;
	box-shadow: 11px 11px 15px #999;
}

.bqq2 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq2_choice_holder {
	margin: 10px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq2_choice {
	width: 60px;
	height: 139px;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 1px;
	border-radius: 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq2_choice:hover {
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}

.bqq3 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq3_choice_holder {
	/* border: solid 1px #E5E5E5; */
	margin: 10px 5px 1px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq3_choice {
	width: 65px;
	height: 65px;
	cursor: pointer;
	margin-left: 6px;
	margin-right: 6px;
	border-radius: 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq3_choice:hover {
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}

.bqq3_caption_holder {
	width: 320px;
	height: 20px;
	margin: 0 auto;
}

.bqq3_choice_caption {
	width: 66px;
	text-align: center;
	margin-left: 6px;
	margin-right: 6px;
	float: left;
}

.bqq4 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq4_choice {
	width: 75px;
	height: 75px;
	cursor: pointer;
	margin-left: 43px;
	margin-right: 43px;
	border-radius: 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq4_choice2a {
	width: 75px;
	height: 75px;
	cursor: pointer;
	float: left;
	margin-left: 30px;
	border-radius: 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq4_choice2b {
	width: 75px;
	height: 75px;
	cursor: pointer;
	float: right;
	margin-right: 30px;
	border-radius: 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq4_choice:hover {
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}

.bqq4_choice2a:hover {
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}

.bqq4_choice2b:hover {
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}

.first_layer {
	margin: 10px 5px 1px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.second_layer {
	margin: -35px auto;
	height: 75px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.third_layer {
	margin: -35px auto;
	height: 75px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq5 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq5_choice_holder {
	margin: 10px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq5_choice {
	width: 140px;
	height: 101px;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.bqq5_choice:hover {
	-moz-box-shadow: 11px 11px 15px #999;
	-webkit-box-shadow: 11px 11px 15px #999;
	box-shadow: 11px 11px 15px #999;
}

.bqq6 {
	display: none;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq6_choice_holder {
	margin: 10px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.bqq6_choice {
	width: 345px;
	height: 205px;
	/* cursor: pointer; */
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

/* .bqq6_choice:hover {
	-moz-box-shadow: 11px 11px 15px #999;
	-webkit-box-shadow: 11px 11px 15px #999;
	box-shadow: 11px 11px 15px #999;
} */

.summary {
	display: none;
	height: 250px;
	margin: 5px 5px 5px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.photo_credit {
	margin-top: 5px;
}

.common_name {
	height: 66px;
	margin-top: 5px;
}

.sciname {
	margin-top: 5px;
}

.author {
	height: 20px;
}

.progress_summary {
	height: 85px;
}

.score {
	margin: 20px auto;
	height: 20px;
	width: 200px;
}

.progress {
	margin-left: 65px;
	margin-right: 65px;
}

.timesPlayed {
	float: left;
}

.avg {
	float: right;
}

#next {
	cursor: pointer;
}
/* 
	######################################
				Taxonomy Quiz
	######################################
*/


.round {
	height: 150px;
	width: 200px;
	padding: 5px;
	border: solid 1px #EFEFEF;
	
	/* Rounding of corner */
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	/* Adding shadow */
	/* -moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000; */
}

